<?php
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();
extract($_GET);

?>
<select class="form_control" name="sub_division_code" id="sub_division_code">
	<option value="">Select Sub Division</option>
	<?php
		$table_name = "AQUATIC.TBLGWH_SUBDIVISIONINFO@AQUATIC227";
		$where_cond = "DIVISIONCODE='$sel_div_id' AND FLAG='A' ORDER BY SUBDIVISIONNAME ASC";
		$row = $obj->View_all_data_row_column_By_Cond($table_name,' * ',$where_cond);
		foreach($row AS $index=>$value){?>
			<option value="<?php echo $value['ID']; ?>"><?php echo $value['SUBDIVISIONNAME'];?></option>
		<?php }
	?>
</select>